﻿/* ==ȫ������== */

BODY{
font-family: Arial, Helvetica, sans-serif;
background:#ffffff;
color:#555555;
font-size:14px;
line-height:150%;
text-decoration: none;
margin:0 auto;
text-align:center;
} 
html{ overflow-y:scroll}
.box{ width:1000px; margin:0 auto; text-align:left;}
.Header{ height:120px; }
.Lan{ width:143px; height:25px; float:right;}
.Lan a:link,.Lan a:visited,.Lan a:active{ width:70px; height:25px; line-height:25px; text-align:center; background-color:#949494; display:block; border-left:1px #fff solid; color:#fff}
.Lan a:hover{ width:70px; height:25px; line-height:25px; text-align:center; background-color:#019241; display:block; border-left:1px #fff solid; color:#fff}
.logo{ width:261px;}
.MenuNav{ width:630px; margin-right:-30px;}
.HomeTitle{ font-size:30px; color:#333; text-align:center; padding-top:60px; text-transform:uppercase; height:40px;}
.HomeTitleLine{ width:80px; height:3px; margin:0 auto; text-align:center; background-color:#019241; margin-bottom:40px;}
.Num01{ width:204px; text-align:center; margin-left:10px;}
.Num02{ width:233px; text-align:center; margin-left:40px;}
.Num03{ width:217px; text-align:center; margin-left:30px;}
.Num04{ width:220px; text-align:center;}
.n01{ width:120px; height:140px; background:url(../images/num01.png) no-repeat; display:block; margin:0 auto}
.n01:hover{ width:120px; height:140px; background:url(../images/num01h.png) no-repeat; display:block}
.n02{ width:120px; height:140px; background:url(../images/num02.png) no-repeat; display:block; margin:0 auto}
.n02:hover{ width:120px; height:140px; background:url(../images/num02h.png) no-repeat; display:block}
.n03{ width:120px; height:140px; background:url(../images/num03.png) no-repeat; display:block; margin:0 auto}
.n03:hover{ width:120px; height:140px; background:url(../images/num03h.png) no-repeat; display:block}
.n04{ width:120px; height:140px; background:url(../images/num04.png) no-repeat; display:block; margin:0 auto}
.n04:hover{ width:120px; height:140px; background:url(../images/num04h.png) no-repeat; display:block}
.NumT{ font-size:15px; text-align:center;text-transform:uppercase; height:40px; line-height:40px; padding-top:10px;}

.case{ width:100%; height:400px; background-color:#f4f4f4}
.caseCp{ width:1160px; margin:0 auto; text-align:left}
.NewsP{ width:480px; height:320px;}
.NewsT{ width:470px; margin-right:10px;}
.footer{ width:100%; height:100px; line-height:100px; background-color:#666; color:#fff}

.PageBanner{ width:100%; height:250px;}
.PageNav{ width:100%; height:50px; line-height:50px; background-color:#f1f1f1; font-size:13px;}
.PageNav span{ color:#049141; font-weight:bold;}
.PageLeft{ width:240px; height:640px;}
.PageRight{ width:730px;}
.PageRight h5{color:#049141;margin:0;padding:15px; font-size:1.875em; text-transform:uppercase; border-bottom:5px #019241 solid; text-indent:1em;  background:url(../images/b_biaozhi.jpg) no-repeat left ;}

.PageLeft h5{color:#fff;margin:0;padding:15px; background-color:#019241; font-size:18px; text-transform:uppercase;  }
.smenuv span{ padding-left:15px;}
.smenuvnow span{ padding-left:15px;}
.PageEdit{ font-size:14px;  width:710px; height:auto; float:right;}
/*新闻页面*/
.PageEdit ul{ margin:0; padding:0; margin-top:15px;}
.PageEdit ul li{width:700px; height:35px; float:left; border-bottom:1px dashed #CCCCCC; line-height:35px; list-style:inside; }
.PageEdit ul li span{ float:right}
.PageEdit img{ margin:0 auto; text-align:center; display:block;}
.product{width:220px; height:230px; float:left; margin:8px; }
.product img{width:220px; height:190px; border:1px solid #CCCCCC;}
.product span{width:220px; height:15px; float:left; text-align:center; margin:10px 0; font-size:16px}
.PageCon h5{color:#049141;margin:0;padding:15px; font-size:1.875em; text-transform:uppercase}
.NewsT{color:#049141;margin:0;padding:15px 0; font-size:1.875em;}


.fl{ float:left}
.fr{ float:right}
.clear{ clear:both}
img{ border:0}
.mt30{ margin-top:30px;}
.mt50{ margin-top:50px;}
.mt60{ margin-top:60px;}


TD{
color:#666;
font-size:14px;
line-height:150%;
}



select{
color:#666;
FONT-SIZE: 14px;
HEIGHT: 80px;
width:250px;
}


A{text-decoration: none;}
A:link {color:#666;}
A:visited {color:#666;}
A:active {color:#666;}
A:hover{color:#019241}


.input{
color:#666;
font-size:14px;
height:20px;
padding:3px;
border:1px #555555 solid;
background-image: url(../images/inputbg.gif);
width:250px;
}

.textarea{
color:#666;
font-size:12px;
padding:3px;
border:1px #555555 solid;
background-image: url(../images/inputbg.gif);
width:250px;}


.button{color:#333333;font-size:12px;border:1px outset}


/* ==��Ŀ�˵���ʽ== */

.menu {width:70px;white-space: nowrap;} 
A.menu {color:#333;font-size:15px;text-decoration: none; display:block; height:30px; width:80px; text-align:center;} 
A.menu:link{color:#333;}
A.menu:visited{color:#333;}
A.menu:active{color:#333;}
A.menu:hover{color:#019241; border-bottom:2px solid #019241; }


.menunow {width:70px;white-space: nowrap} 
A.menunow {color:#019241;font-size:15px;text-decoration: none;display:block; height:30px; width:50px; text-align:center;} 
A.menunow:link{color:#019241;}
A.menunow:visited{color:#019241;}
A.menunow:active{color:#333;}
A.menunow:hover{color:#019241; border-bottom:2px solid #019241;}


.btmenu {color:#333333;font-size:12px;line-height:150%;text-decoration: none} 
A.btmenu:link{color:#333333;}
A.btmenu:visited{color:#333333;}
A.btmenu:active{color:#333333;}
A.btmenu:hover{color:#019241;}

.smenu {color:#ffffff;font-size:12px;line-height:150%;text-decoration: none} 
A.smenu:link{color:#ffffff;}
A.smenu:visited{color:#ffffff;}
A.smenu:active{color:#ffffff;}
A.smenu:hover{color:#ffffff;}

.smenuv {color:#555555;font-size:13px;line-height:150%;text-decoration: none} 
A.smenuv:link{color:#555555;}
A.smenuv:visited{color:#555555;}
A.smenuv:active{color:#555555;}
A.smenuv:hover{color:#019241; width:240px; height:51px; line-height:51px; background:url(../images/smenuv2.jpg); display:block; font-weight:bold}

.smenuvnow {color:#019241;font-size:13px;line-height:150%;text-decoration: none; font-weight:bold} 
A.smenuvnow:link{color:#019241;}
A.smenuvnow:visited{color:#019241;}
A.smenuvnow:active{color:#555555;}
A.smenuvnow:hover{color:#019241; width:240px; height:51px; line-height:51px; background:url(../images/smenuv2.jpg); display:block; font-weight:bold}


/* ==ҳ�ڵ�����ʽ== */

.nav {color:#666;font-size:12px;} 
td.nav {padding-left:5px} 


/* ==�����ʽ== */

td.title{background:#eeeeee}
td.con{background:#ffffff}
.table{border:1px #dddddd solid}
.tablemenu{color:#555555;BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid;background:#eeeeee}
.line{background:#dddddd}



/* ==������ʽ== */

.list{BACKGROUND-COLOR: expression((this.sectionRowIndex%2==0)?'#f5f5f5':'#ffffff');font-size:14px;}


/* =={#lanTitle#}�б���ʽ== */

.tList{color:#333333;line-height:22px;font-size:12px}
.tList1{color:#b0b0b0;line-height:150%;font-size:12px}

a.tList{font-size:12px;;text-decoration: none}
a.tList:link{color:#333333}
a.tList:visited{color:#333333}
a.tList:active{color:#333333}
a.tList:hover{color:#019241}

/* ==ͼƬ�б���ʽ== */

td.piclist{background:#ffffff}
div.piclist{border:1px #dddddd solid;}

a.pictitle{color:#333;font-size:15px;line-height:50px; height:50px; border-bottom:1px #ccc solid; width:310px; display:block}



/* ==����������ʽ== */

a.more{font-size:12px;text-decoration: none}
a.more:link{color:#555555;}
a.more:visited{color:#555555;}
a.more:active{color:#555555;}
a.more:hover{color:#019241;}

/* ==���Ͳ˵���ʽ== */

.dtree {color: #555555;font-size: 12.00px;	white-space: nowrap;}
.dtree img  {border: 0px;	vertical-align: middle;}
.dtree a   {color: #555555;font-size: 12.00px;	TEXT-DECORATION: none}
.dtree a.node{color: #555555;white-space: nowrap;padding: 1px 2px 1px 2px;TEXT-DECORATION: none}
.dtree a.nodeSel {color: #555555;font-size: 12.00px;	white-space: nowrap;	padding: 1px 2px 1px 2px;TEXT-DECORATION: none}
.dtree a.node:hover {color: #555555;font-size: 12.00px;	TEXT-DECORATION: none}
.dtree a.nodeSel:hover {color: #555555;	font-size: 12.00px;TEXT-DECORATION: none}
.dtree a.nodeSel {background-color: #cfdfef;font-size: 12.00px;}
.dtree .clip {overflow: hidden;}

/* ==��ҳ��ʽ== */

.pagesinfo {color:#555555;font-size:12px;}
.pagesnow {color:#0E66BE;font-size:14px;text-decoration: none}
.pages {color:#666;font-size:14px;text-decoration: none}


.newstitle {color:#333333;font-size:18px;font-weight:bold}
.newsinfo {background:#f0f0f0;color:#555555;font-size:12px;}
.newscon {color:#666;font-size:14px;line-height:160%;padding:15px}


/* ==һ�������б���ʽ== */

.class{color:#666;font-size:12px;}
a.class{color:#666;text-decoration: none}
a.class:link{color:#666;}
a.class:visited{color:#666;}
a.class:hover{color:#019241;}

table.class{border:1px #dddddd solid}
td.class{padding-left:10px}

/* ==���������б���ʽ== */

table.bigclass{border:1px #dddddd solid}
td.bigclass{background:#eeeeee;padding-left:10px;height:25px}

.bigclass{color:#666;font-size:12px;line-height:150%}
a.bigclass{color:#666;font-weight:bold;line-height:150%;text-decoration: none}
a.bigclass:link{color:#666;}
a.bigclass:visited{color:#666;}
a.bigclass:actived{color:#666;}
a.bigclass:hover{color:#019241;}


table.smallclass{border:0px #dddddd solid}
td.smallclass{background:#f7f7f7;padding-left:10px;height:18px}

.smallclass{color:#555555;font-size:12px;line-height:150%}
a.smallclass{color:#555555;line-height:150%;text-decoration: none}
a.smallclass:link{color:#555555;}
a.smallclass:visited{color:#555555;}
a.smallclass:actived{color:#555555;}
a.smallclass:hover{color:#019241;}



/* ==����Ƶ����ʽ== */

td.downquery{height:22px}

.downquery{color:#666;line-height:150%;font-size:12px}
a.downquery{color:#666;line-height:150%;font-size:12px;text-decoration: none}
a.downquery:link{color:#666;}
a.downquery:active{color:#666;}
a.downquery:visited{color:#666;}
a.downquery:hover{color:#019241;}

.downquerytitle{border:1px #eeeeee solid;background:#f0f0f0}
.downquerytime{color:#555555;font-size:12px}

.downpropname{color:#555555;font-size:12px;background:#dddddd}
.downprop{color:#555555;font-size:12px;padding-left:10px;background:#f0f0f0}
.downintro {color:#666;font-size:12px;line-height:150%;}


/* ==ͼ��Ƶ����ʽ== */

.cpline{background:#dddddd}
td.cpquery{background:#ffffff;}
div.cpquery{border:1px #eeeeee solid;padding:5px;background:#ffffff;}

a.cpquerytitle{color:#666;font-size:12px;line-height:26px}
div.cpquerytitle{border:1px #eeeeee solid;padding:2px;background:#f7f7f7}


.cppropname{color:#555555;font-size:12px;background:#dddddd}
.cpprop{color:#555555;font-size:12px;padding-left:10px;background:#f0f0f0}
.cpintro {color:#666;font-size:12px;line-height:150%;}


/* ==��ʾ��Ϣ��ʽ== */

.notic{font-size:12px;color:#666}
.noticerr{font-size:12px;color:#ff6600}
.noticlink{font-size:12px;color:#ff6600}


/* ==��ԱƵ����ʽ== */

.mustfill {color:#ff0000;font-size:14px;}
.memberinfo{color:#555555;}


/* ==������ʽ== */

td.bbsquery{height:23px}

.bbsquery{color:#666;line-height:150%;font-size:12px}
a.bbsquery{color:#666;line-height:150%;font-size:12px;text-decoration: none}
a.bbsquery:link{color:#666;}
a.bbsquery:active{color:#666;}
a.bbsquery:visited{color:#666;}
a.bbsquery:hover{color:#019241;}

.bbsquerytitle{border:1px #eeeeee solid;background:#f0f0f0}
.bbsquerytime{color:#555555;font-size:12px}


.bbstitle{background:#eeeeee}
.bbscon{background:#ffffff}
.bbstable{background:#dddddd;}
.bbsline{background:#dddddd}


/* ==ȫվ������ʽ== */

.searchtitle{color:#666;font-size:14px;line-height:32px}
a.searchtitle{color:#666;font-size:14px;line-height:32px}
.searchbody{color:#333333;font-size:13px;line-height:18px;height:60px}
.searchtime{color:#555555;font-size:12px}


.c_nei{width:450px; height:280px; float:right; font-size:16px; padding:10px; line-height:28px;}
.c_nei p{ font-weight:bold; color:#019241}

#marquee_demo {
	overflow:hidden;
	width:1000px;
	text-align:center;
	margin:0 auto;
}
#marquee_demo img {
height: expression(this.width > 100 ? this.height = this.height * 100 / this.width : "auto");
width: expression(this.width > 170 ? "170px" : "auto");
	max-height:200px;
	max-width:250px;
	padding:1px;
	border:1px solid #ccc;
	margin:10px;
}
#marquee_demo span{ width:250px; height:15px; float:left;  }
#marquee_demo span a{color:#333;}
/*list*/
.list_page{text-align:center;margin:10px;display:block;}
.list_page:after{content:" ";display:block;height:0;clear:both;visibility:hidden;overflow:hidden;}
.list_page ul{list-style:none;margin:0;padding:0;display:inline-block;vertical-align:bottom;}
.list_page ul li{display:inline-block;border:solid 1px #ddd;border-radius:4px;}
.list_page ul a{color:#333;padding:8px 12px;line-height:18px;display:block;transition:all 1s cubic-bezier(0.175, 0.885, 0.32, 1) 0s;background:#fff;}
.page_group ul{border-right:solid 1px #ddd;border-radius:4px;}
.page_group ul li{border-right:none;border-radius:0;float:left;}
.page_group ul li:not(:first-child):not(:last-child){border-radius:0;}
.page_group ul li:first-child{border-radius:4px 0 0 4px;}
.page_group ul li:last-child{border-radius:0 4px 4px 0;}
.page_group ul .active a{background:#f3f3f3;border-radius:0;}
.pre {width:300px;height:auto;float:left;text-align:left;}
.next {width:300px;height:auto;float:right;text-align:right; }

